0

hi

my server version it’s show version 1.4.3 but my panel is 1.4.6

I’m using

https://solidcp.com/kb/update/solidcp-update-script-powershell/

for upgrading. I don’t now if this normal or not ?

that’s all

thank  you.

Selected answer as best